.margin_bottom_medium {
  margin-bottom: 72px;
}
@media screen and (max-width: 576px) {
  .margin_bottom_medium {
    margin-bottom: 36px;
  }
}

.margin_bottom_large {
  margin-bottom: 96px;
}
@media screen and (max-width: 576px) {
  .margin_bottom_large {
    margin-bottom: 48px;
  }
}

.margin_bottom_3per {
  margin-bottom: 3%;
}

.margin_bottom_8per {
  margin-bottom: 8%;
}

.margin_top_zero {
  margin-top: 0;
}

.margin_bottom_zero {
  margin-bottom: 0;
}

.margin_bottom_xlarge {
  margin-bottom: 120px;
}
@media screen and (max-width: 576px) {
  .margin_bottom_xlarge {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 576px) {
  .sm_margin_bottom_low {
    margin-bottom: 12px;
  }
}

@media screen and (max-width: 576px) {
  .sm_margin_bottom_middle {
    margin-bottom: 36px;
  }
}

@media screen and (max-width: 576px) {
  .sm_margin_bottom_high {
    margin-bottom: 96px;
  }
}

@media screen and (max-width: 576px) {
  .sm_excepting_visible {
    display: none;
  }
}

.sm_only_visible {
  display: none;
}
@media screen and (max-width: 576px) {
  .sm_only_visible {
    display: block;
  }
}

.sm_new_line {
  display: none;
}
@media screen and (max-width: 576px) {
  .sm_new_line {
    display: inline;
  }
}

.gradient {
  background: rgb(182, 210, 237);
  background: linear-gradient(180deg, rgb(182, 210, 237) 0%, rgb(157, 235, 218) 100%);
}

.column_border_radius {
  border-radius: 20px;
}

.column_border_radius_30px {
  border-radius: 30px;
}

.button_boxshadow {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.16);
}

.hover_duration {
  transition-duration: 300ms;
}

.img_maxwidth100p {
  max-width: 100%;
}

.position_relative {
  position: relative;
}

h2 {
  text-align: center;
  color: #367635;
  font-size: clamp(24px, 2.5vw, 32px);
  margin-top: 0;
}

h3 {
  font-size: clamp(18px, 2vw, 24px);
  color: #367635;
  line-height: 1.4;
  margin-top: 0;
  text-align: center;
}

p {
  line-height: 2.25;
  margin-bottom: 2em;
}
@media screen and (max-width: 576px) {
  p {
    line-height: 1.7;
  }
}
p:last-child {
  margin-bottom: 0;
}

.text_align_center {
  text-align: center;
}

.text_align_left {
  text-align: left;
}

.text_color_main {
  color: #333333;
}

a {
  word-break: break-all;
}
a:hover {
  text-decoration: none;
}

body {
  background-color: #f5f3da;
  color: #333333;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
@media screen and (max-width: 576px) {
  body {
    background-size: 150%;
    background-position: top -50px right -420px;
  }
}

.container {
  box-sizing: border-box;
  width: 1080px;
  max-width: 98%;
  margin: 0 auto;
  padding: 0 24px;
}

figure {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}
figure img {
  max-width: 100%;
  vertical-align: top;
}

p img {
  max-width: 100%;
  vertical-align: top;
}

h1 {
  margin-top: 24px;
  margin-bottom: 60px;
}
h1 img {
  width: 100%;
  border-radius: 20px;
}
@media screen and (max-width: 576px) {
  h1 {
    margin-bottom: 24px;
  }
}

.news_heading {
  color: #367635;
  text-align: left;
  border-bottom: 1px solid #80c283;
  padding: 0 0 12px;
}

.news_box {
  margin: 0 24px 48px;
}
@media screen and (max-width: 576px) {
  .news_box {
    margin: 0 0 24px;
  }
}

.content_box {
  background-color: #fff;
  padding: 40px 48px;
  border-radius: 16px;
  margin: 0 24px 48px;
}
@media screen and (max-width: 576px) {
  .content_box {
    margin: 0 0 24px;
    padding: 24px 36px;
  }
}

.pr_evangelist {
  background-color: #8fbf76;
  padding: 72px 0 48px;
  margin: 0 0 0;
}
.pr_evangelist a {
  color: #333333;
}
.pr_evangelist a:hover {
  text-decoration: none;
}

@media screen and (max-width: 576px) {
  .evengelist_logo {
    width: 100px;
  }
}

h2.evengelist_heading {
  font-size: clamp(16px, 2vw, 20px);
  color: #222222;
  text-align: left;
  margin-bottom: 12px;
}

p.evengelist_text {
  margin: 0;
  line-height: 1.7;
  font-size: clamp(11px, 2vw, 14px);
}

footer {
  background-color: #fff;
  padding: 64px 0 0;
}

.compnay_info_heading {
  margin-bottom: 0;
  color: #333333;
}

.company_logo {
  text-align: center;
}
.company_logo img {
  width: 300px;
}
@media screen and (max-width: 576px) {
  .company_logo img {
    width: 180px;
  }
}

table.company_profile {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #80c283;
  margin-bottom: 64px;
}
table.company_profile th,
table.company_profile td {
  padding: 16px 16px;
}
table.company_profile th {
  width: 15%;
  text-align: left;
  color: #222222;
  font-weight: normal;
}
table.company_profile tr {
  border-bottom: 1px solid #80c283;
}
table.company_profile td ul {
  padding-left: 16px;
  margin: 0;
}
table.company_profile td ul li {
  margin-bottom: 8px;
}
@media screen and (max-width: 576px) {
  table.company_profile {
    display: block;
  }
  table.company_profile th,
  table.company_profile td,
  table.company_profile tr {
    display: block;
  }
  table.company_profile th,
  table.company_profile td {
    padding: 12px 0;
    font-size: 0.8em;
  }
  table.company_profile th {
    width: 100%;
    padding-bottom: 8px;
  }
  table.company_profile td {
    padding-top: 0;
  }
}

.copyright {
  text-align: center;
  font-size: 12px;
  padding: 24px;
  color: #fff;
  background-color: #4f7a51;
}

.news .news_item p {
  line-height: 1.7;
  margin-bottom: 16px;
}
.news .news_item p img {
  border-radius: 20px;
}
